/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_CIS_Microdati_2000_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.CIS_2000;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
Id :$1.   /*  id */
Nuts :$2.   /*  Paese di residenza dell'impresa */
Nace :$2.   /*  Attivit economica prevalente (Nace) */
Gp :$1.   /*  Appartenenza ad un gruppo industriale */
Ho :$1.   /*  Sede dell'impresa capogruppo */
Est :$1.   /*  Costituzione dell'impresa nel periodo 1998-2000 */
TurnInc :$1.   /*  Aumento del fatturato di almeno il 10% a seguito di una fusione con unaltra impresa o ramo dimpresa */
TurnDec :$1.   /*  Riduzione del fatturato di almeno il 10% a seguito della cessione o della chiusura di una parte dellimpresa */
SigMar :$1.   /*  Ambito di mercato prevalente */
Turn98 :1.   /*  Fatturato 1998 */
Turn :7.   /*  Fatturato 2000 */
Exp98 :1.   /*  Fatturato all'esportazione 1998 */
Exp :1.   /*  Fatturato all'esportazione 2000 */
InvTa :1.   /*  Acquisizioni di immobilizzazioni materiali 2000 */
Emp98 :1.   /*  Numero totale degli addetti al 31.12.1998 */
Emp :$5.   /*  Numero totale degli addetti al 31.12.2000 (classe di addetti) */
EmpHi :1.   /*  Addetti al 31.12 con laurea o diploma universitario */
InPdt :$1.   /*  Innovazioni tecnologiche di prodotto nel triennio 1998-2000 */
InPdtW :$1.   /*  Chi ha sviluppato le innovazioni tecnologiche di prodotto */
TurnIn :4.2   /*  Quota di fatturato totale dellimpresa nel 2000 derivante da prodotti tecnologicamente nuovi o migliorati */
TurnUng :4.2   /*  Quota di fatturato totale dellimpresa nel 2000 derivante da prodotti non modificati */
InMar :$1.   /*  Innovazioni di prodotto originali per il mercato di riferimento */
TurnMar :4.2   /*  Quota di fatturato totale dellimpresa nel 2000 derivante da prodotti originali per il mercato di riferimento */
InPcs :$1.   /*  Innovazioni tecnologiche di processo nel triennio 1998-2000 */
InPcsW :$1.   /*  Chi ha sviluppato le innovazioni tecnologiche di processo */
InOn :$1.   /*  Progetti di innovazione in corso alla fine del 2000 */
InAb :$1.   /*  Attivit di innovazione interrotte o abbandonate nel triennio 1998-2000 */
RRdIn :$1.   /*  Attivit di R&S svolta allinterno dellimpresa svolta nel 2000 */
RRdInX :6.   /*  Spesa sostenuta per attivit di R&S svolta allinterno dellimpresa nel 2000 */
RRdEx :$1.   /*  Acquisizione di servizi di R&S dall'esterno nel 2000 */
RRdExX :5.   /*  Spesa sostenuta per l'acquisizione di servizi di R&S nel 2000 */
RMac :$1.   /*  acquisizione di macchinari e attrezzature innovativi nel 2000 */
RMacX :6.   /*  Spesa sostenuta per l'acquisizione di macchinari e attrezzature innovativi nel 2000 */
ROek :$1.   /*  Acquisizione di tecnologia non incorporata in beni strumentali nel 2000 */
ROekX :5.   /*  Spesa sostenuta per l'acquisizione di tecnologia non incorporata in beni strumentali nel 2000 */
RTr :$1.   /*  Attivit di formazione svolta nel 2000 */
RMar :$1.   /*  Attivit di marketing di prodotti innovativi nel 2000 */
RPre :$1.   /*  Attivit di design, progettazione industriale ed altre attivit preliminari alla produzione e  alla fornitura di servizi svolte nel 2000 */
ROthX :6.   /*  Spesa sostenuta per le attivit di formazione, marketing, design nel 2000 */
Rtot :7.   /*  Spesa totale per l'innovazione sostenuta nel 2000 */
RdPer :$1.   /*  Personale dipendente dellazienda che ha svolto attivit di R&S nel 2000 */
RdEng :$1.   /*  Modalit di svolgimento delle attivit di R&S nel triennio 1998-2000 */
ERange :$1.   /*  Effetto delle innovazioni introdotte: aumento nel numero di prodotti offerti alla clientela */
EMar :$1.   /*  Effetto delle innovazioni introdotte: accesso a nuovi mercati o aumento della propria quota di mercato */
EQua :$1.   /*  Effetto delle innovazioni introdotte: miglioramento della qualit dei propri prodotti */
EFlex :$1.   /*  Effetto delle innovazioni introdotte: maggiore flessibilit produttiva */
ECap :$1.   /*  Effetto delle innovazioni introdotte: maggiore capacit produttiva */
ELbr :$1.   /*  Effetto delle innovazioni introdotte: riduzione del costo del lavoro per unit di prodotto */
EMat :$1.   /*  Effetto delle innovazioni introdotte: riduzione dei costi di materiali ed energia per unit di prodotto */
EEnv :$1.   /*  Effetto delle innovazioni introdotte: riduzione dellimpatto ambientale o del rischio di incidenti sul lavoro */
EStd :$1.   /*  Effetto delle innovazioni introdotte: adeguamento a normative e standard */
FunLoc :$1.   /*  Impatto dell'innovazione sul totale degli addetti dellimpresa */
FunGmt :$1.   /*  Impatto dell'innovazione sui dirigenti e quadri superiori */
FunEU :$1.   /*  Impatto dell'innovazione sugli impiegati e quadri intermedi */
FunRtd :$1.   /*  Impatto dell'innovazione sugli operai */
Co :$1.   /*  Impatto dell'innovazione su figure professionali con contratto di collaborazione coordinata e continuativa */
Co11 :$1.   /*  Impatto dell'innovazione sui lavoratori interinali */
Co12 :$1.   /*  Sostegno pubblico all'innovazione da amministrazioni pubbliche regionali e locali */
Co13 :$1.   /*  Sostegno pubblico all'innovazione da amministrazioni centrali dello stato */
Co14 :$1.   /*  Finanziamenti dallunione europea */
Co15 :$1.   /*  Finanziamenti dal quarto programma quadro europeo per la ricerca (1994-1998) o  dal quinto programma quadro europeo per la ricerca (1998-2002) */
Co16 :$1.   /*  Accordi di cooperazione per l'innovazione */
Co21 :$1.   /*  Accordi di cooperazione per l'innovazione con altre imprese del gruppo in italia */
Co22 :$1.   /*  Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti nell'Unione Europea */
Co23 :$1.   /*  Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti nei paesi candidati */
Co24 :$1.   /*  Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in USA */
Co25 :$1.   /*  Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in Giappone */
Co26 :$1.   /*  Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in altri paesi */
Co31 :$1.   /*  Accordi di cooperazione per l'innovazione con clienti in Italia */
Co32 :$1.   /*  Accordi di cooperazione per l'innovazione con clienti operanti nell'Unione Europea */
Co33 :$1.   /*  Accordi di cooperazione per l'innovazione con clienti operanti nei paesi candidati */
Co34 :$1.   /*  Accordi di cooperazione per l'innovazione con clienti operanti in USA */
Co35 :$1.   /*  Accordi di cooperazione per l'innovazione con clienti operanti in Giappone */
Co36 :$1.   /*  Accordi di cooperazione per l'innovazione con clienti operanti in altri paesi */
Co41 :$1.   /*  Accordi di cooperazione per l'innovazione con imprese concorrenti in Italia */
Co42 :$1.   /*  Accordi di cooperazione per l'innovazione con imprese concorrenti operanti nell'Unione Europea */
Co43 :$1.   /*  Accordi di cooperazione per l'innovazione con imprese concorrenti operanti nei paesi candidati */
Co44 :$1.   /*  Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in USA */
Co45 :$1.   /*  Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in Giappone */
Co46 :$1.   /*  Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in altri paesi */
Co51 :$1.   /*  Accordi di cooperazione per l'innovazione con fornitori in Italia */
Co52 :$1.   /*  Accordi di cooperazione per l'innovazione con fornitori operanti nell'Unione Europea */
Co53 :$1.   /*  Accordi di cooperazione per l'innovazione con fornitori operanti nei paesi candidati */
Co54 :$1.   /*  Accordi di cooperazione per l'innovazione con fornitori operanti in USA */
Co55 :$1.   /*  Accordi di cooperazione per l'innovazione con fornitori operanti in Giappone */
Co56 :$1.   /*  Accordi di cooperazione per l'innovazione con fornitori operanti in altri paesi */
Co61 :$1.   /*  Accordi di cooperazione per l'innovazione con societ di consulenza in Italia */
Co62 :$1.   /*  Accordi di cooperazione per l'innovazione con societ di consulenza operanti nell'Unione Europea */
Co63 :$1.   /*  Accordi di cooperazione per l'innovazione con societ di consulenza operanti nei paesi candidati */
Co64 :$1.   /*  Accordi di cooperazione per l'innovazione con societ di consulenza operanti in USA */
Co65 :$1.   /*  Accordi di cooperazione per l'innovazione con societ di consulenza operanti in Giappone */
Co66 :$1.   /*  Accordi di cooperazione per l'innovazione con societ di consulenza operanti in altri paesi */
Co71 :$1.   /*  Accordi di cooperazione per l'innovazione con universit in Italia */
Co72 :$1.   /*  Accordi di cooperazione per l'innovazione con universit operanti nell'Unione Europea */
Co73 :$1.   /*  Accordi di cooperazione per l'innovazione con universit operanti nei paesi candidati */
Co74 :$1.   /*  Accordi di cooperazione per l'innovazione con universit operanti in USA */
Co75 :$1.   /*  Accordi di cooperazione per l'innovazione con universit operanti in Giappone */
Co76 :$1.   /*  Accordi di cooperazione per l'innovazione con universit operanti in altri paesi */
Co81 :$1.   /*  Accordi di cooperazione per l'innovazione con istituti di ricerca in Italia */
Co82 :$1.   /*  Accordi di cooperazione per l'innovazione con istituti di ricerca operanti nell'Unione Europea */
Co83 :$1.   /*  Accordi di cooperazione per l'innovazione con istituti di ricerca operanti nei paesi candidati */
Co84 :$1.   /*  Accordi di cooperazione per l'innovazione con istituti di ricerca operanti in USA */
Co85 :$1.   /*  Accordi di cooperazione per l'innovazione con istituti di ricerca operanti in Giappone */
Co86 :$1.   /*  Accordi di cooperazione per l'innovazione con istituti di ricerca operanti in altri paesi */
SEnt :$1.   /*  Fonti di informazione dell'innovazione: fonti interne */
SGrp :$1.   /*  Fonti di informazione dell'innovazione: altre imprese del gruppo */
SSup :$1.   /*  Fonti di informazione dell'innovazione: fornitori */
SCli :$1.   /*  Fonti di informazione dell'innovazione: clienti */
SCom :$1.   /*  Fonti di informazione dell'innovazione: concorrenti */
SUni :$1.   /*  Fonti di informazione dell'innovazione: universit */
SGmt :$1.   /*  Fonti di informazione dell'innovazione: istituti di ricerca pubblici e privati */
SPro :$1.   /*  Fonti di informazione dell'innovazione: conferenze */
SExb :$1.   /*  Fonti di informazione dell'innovazione: mostre, fiere */
Hdlay :$1.   /*  Fattori di ostacolo all'innovazione: significativi ritardi */
HStar :$1.   /*  Fattori di ostacolo all'innovazione: difficolt che ne hanno impedito l'avvio */
HBur :$1.   /*  Fattori di ostacolo all'innovazione: altro */
HPrior :$1.   /*  Fattori di ostacolo all'innovazione: innovazioni gi introdotte */
HMar :$1.   /*  Fattori di ostacolo all'innovazione: il mercato non richiede innovazioni */
HImp :$1.   /*  Fattori di ostacolo all'innovazione: altro */
HEco :$1.   /*  Fattori di ostacolo all'innovazione: percezione di un rischio economico eccessivo */
HCos :$1.   /*  Fattori di ostacolo all'innovazione: costi di innovazione troppo elevati */
HFin :$1.   /*  Fattori di ostacolo all'innovazione: mancanza di fonti di finanziamento */
HOrg :$1.   /*  Fattori di ostacolo all'innovazione: rigidit organizzative nellimpresa */
HPer :$1.   /*  Fattori di ostacolo all'innovazione: mancanza di personale qualificato */
HTec :$1.   /*  Fattori di ostacolo all'innovazione: mancanza di informazioni sulle tecnologie */
HInf :$1.   /*  Fattori di ostacolo all'innovazione: mancanza di informazioni sul mercato */
HFlex :$1.   /*  Fattori di ostacolo all'innovazione: insufficiente flessibilit di normative e standard */
HCus :$1.   /*  Fattori di ostacolo all'innovazione: scarso interesse della clientela per nuovi prodotti o servizi */
PaAp :$1.   /*  Domande di brevetto depositate nel triennio 1998-2000 */
PaVal :$1.   /*  Brevetti posseduti nel triennio 1998-2001 */
ProReg :$1.   /*  Metodi di protezione della propriet intellettuale: registrazione di progetti industriali */
ProTm :$1.   /*  Metodi di protezione della propriet intellettuale: marchi di fabbrica */
ProCp :$1.   /*  Metodi di protezione della propriet intellettuale: diritti d'autore */
ProSec :$1.   /*  Metodi di protezione della propriet intellettuale: adozione di procedure di segretezza o riservatezza */
ProDes :$1.   /*  Metodi di protezione della propriet intellettuale: aumento di complessit nella progettazione */
ProTim :$1.   /*  Metodi di protezione della propriet intellettuale: incremento delle competenze rispetto ai concorrenti */
ActStr :$1.   /*  Altre attivit di innovazione: nuove strategie di impresa */
ActMan :$1.   /*  Altre attivit di innovazione: innovazioni nel management aziendale */
ActOrg :$1.   /*  Altre attivit di innovazione: innovazioni organizzative */
ActMar :$1.   /*  Altre attivit di innovazione: innovazioni nel marketing */
ActAes :$1.   /*  Altre attivit di innovazione: miglioramenti estetici dei prodotti */
StrB :$1.   /*  Strato di campionamento */
StrA :$1.   /*  Strato finale */
Weight :1.   /*  Coefficiente di riporto all'universo senza correzione NRS */
WeightNr :7.3   /*  Coefficiente di riporto all'universo utilizzato per la produzione delle stime (con correzione NRS) */
;
LABEL 
Id = "id"
Nuts = "Paese di residenza dell'impresa"
Nace = "Attivit economica prevalente (Nace)"
Gp = "Appartenenza ad un gruppo industriale"
Ho = "Sede dell'impresa capogruppo"
Est = "Costituzione dell'impresa nel periodo 1998-2000"
TurnInc = "Aumento del fatturato di almeno il 10% a seguito di una fusione con unaltra impresa o ramo dimpresa"
TurnDec = "Riduzione del fatturato di almeno il 10% a seguito della cessione o della chiusura di una parte dellimpresa"
SigMar = "Ambito di mercato prevalente"
Turn98 = "Fatturato 1998"
Turn = "Fatturato 2000"
Exp98 = "Fatturato all'esportazione 1998"
Exp = "Fatturato all'esportazione 2000"
InvTa = "Acquisizioni di immobilizzazioni materiali 2000"
Emp98 = "Numero totale degli addetti al 31.12.1998"
Emp = "Numero totale degli addetti al 31.12.2000 (classe di addetti)"
EmpHi = "Addetti al 31.12 con laurea o diploma universitario"
InPdt = "Innovazioni tecnologiche di prodotto nel triennio 1998-2000"
InPdtW = "Chi ha sviluppato le innovazioni tecnologiche di prodotto"
TurnIn = "Quota di fatturato totale dellimpresa nel 2000 derivante da prodotti tecnologicamente nuovi o migliorati"
TurnUng = "Quota di fatturato totale dellimpresa nel 2000 derivante da prodotti non modificati"
InMar = "Innovazioni di prodotto originali per il mercato di riferimento"
TurnMar = "Quota di fatturato totale dellimpresa nel 2000 derivante da prodotti originali per il mercato di riferimento"
InPcs = "Innovazioni tecnologiche di processo nel triennio 1998-2000"
InPcsW = "Chi ha sviluppato le innovazioni tecnologiche di processo"
InOn = "Progetti di innovazione in corso alla fine del 2000"
InAb = "Attivit di innovazione interrotte o abbandonate nel triennio 1998-2000"
RRdIn = "Attivit di R&S svolta allinterno dellimpresa svolta nel 2000"
RRdInX = "Spesa sostenuta per attivit di R&S svolta allinterno dellimpresa nel 2000"
RRdEx = "Acquisizione di servizi di R&S dall'esterno nel 2000"
RRdExX = "Spesa sostenuta per l'acquisizione di servizi di R&S nel 2000"
RMac = "acquisizione di macchinari e attrezzature innovativi nel 2000"
RMacX = "Spesa sostenuta per l'acquisizione di macchinari e attrezzature innovativi nel 2000"
ROek = "Acquisizione di tecnologia non incorporata in beni strumentali nel 2000"
ROekX = "Spesa sostenuta per l'acquisizione di tecnologia non incorporata in beni strumentali nel 2000"
RTr = "Attivit di formazione svolta nel 2000"
RMar = "Attivit di marketing di prodotti innovativi nel 2000"
RPre = "Attivit di design, progettazione industriale ed altre attivit preliminari alla produzione e  alla fornitura di servizi svolte nel 2000"
ROthX = "Spesa sostenuta per le attivit di formazione, marketing, design nel 2000"
Rtot = "Spesa totale per l'innovazione sostenuta nel 2000"
RdPer = "Personale dipendente dellazienda che ha svolto attivit di R&S nel 2000"
RdEng = "Modalit di svolgimento delle attivit di R&S nel triennio 1998-2000"
ERange = "Effetto delle innovazioni introdotte: aumento nel numero di prodotti offerti alla clientela"
EMar = "Effetto delle innovazioni introdotte: accesso a nuovi mercati o aumento della propria quota di mercato"
EQua = "Effetto delle innovazioni introdotte: miglioramento della qualit dei propri prodotti"
EFlex = "Effetto delle innovazioni introdotte: maggiore flessibilit produttiva"
ECap = "Effetto delle innovazioni introdotte: maggiore capacit produttiva"
ELbr = "Effetto delle innovazioni introdotte: riduzione del costo del lavoro per unit di prodotto"
EMat = "Effetto delle innovazioni introdotte: riduzione dei costi di materiali ed energia per unit di prodotto"
EEnv = "Effetto delle innovazioni introdotte: riduzione dellimpatto ambientale o del rischio di incidenti sul lavoro"
EStd = "Effetto delle innovazioni introdotte: adeguamento a normative e standard"
FunLoc = "Impatto dell'innovazione sul totale degli addetti dellimpresa"
FunGmt = "Impatto dell'innovazione sui dirigenti e quadri superiori"
FunEU = "Impatto dell'innovazione sugli impiegati e quadri intermedi"
FunRtd = "Impatto dell'innovazione sugli operai"
Co = "Impatto dell'innovazione su figure professionali con contratto di collaborazione coordinata e continuativa"
Co11 = "Impatto dell'innovazione sui lavoratori interinali"
Co12 = "Sostegno pubblico all'innovazione da amministrazioni pubbliche regionali e locali"
Co13 = "Sostegno pubblico all'innovazione da amministrazioni centrali dello stato"
Co14 = "Finanziamenti dallunione europea"
Co15 = "Finanziamenti dal quarto programma quadro europeo per la ricerca (1994-1998) o  dal quinto programma quadro europeo per la ricerca (1998-2002)"
Co16 = "Accordi di cooperazione per l'innovazione"
Co21 = "Accordi di cooperazione per l'innovazione con altre imprese del gruppo in italia"
Co22 = "Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti nell'Unione Europea"
Co23 = "Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti nei paesi candidati"
Co24 = "Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in USA"
Co25 = "Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in Giappone"
Co26 = "Accordi di cooperazione per l'innovazione con altre imprese del gruppo operanti in altri paesi"
Co31 = "Accordi di cooperazione per l'innovazione con clienti in Italia"
Co32 = "Accordi di cooperazione per l'innovazione con clienti operanti nell'Unione Europea"
Co33 = "Accordi di cooperazione per l'innovazione con clienti operanti nei paesi candidati"
Co34 = "Accordi di cooperazione per l'innovazione con clienti operanti in USA"
Co35 = "Accordi di cooperazione per l'innovazione con clienti operanti in Giappone"
Co36 = "Accordi di cooperazione per l'innovazione con clienti operanti in altri paesi"
Co41 = "Accordi di cooperazione per l'innovazione con imprese concorrenti in Italia"
Co42 = "Accordi di cooperazione per l'innovazione con imprese concorrenti operanti nell'Unione Europea"
Co43 = "Accordi di cooperazione per l'innovazione con imprese concorrenti operanti nei paesi candidati"
Co44 = "Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in USA"
Co45 = "Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in Giappone"
Co46 = "Accordi di cooperazione per l'innovazione con imprese concorrenti operanti in altri paesi"
Co51 = "Accordi di cooperazione per l'innovazione con fornitori in Italia"
Co52 = "Accordi di cooperazione per l'innovazione con fornitori operanti nell'Unione Europea"
Co53 = "Accordi di cooperazione per l'innovazione con fornitori operanti nei paesi candidati"
Co54 = "Accordi di cooperazione per l'innovazione con fornitori operanti in USA"
Co55 = "Accordi di cooperazione per l'innovazione con fornitori operanti in Giappone"
Co56 = "Accordi di cooperazione per l'innovazione con fornitori operanti in altri paesi"
Co61 = "Accordi di cooperazione per l'innovazione con societ di consulenza in Italia"
Co62 = "Accordi di cooperazione per l'innovazione con societ di consulenza operanti nell'Unione Europea"
Co63 = "Accordi di cooperazione per l'innovazione con societ di consulenza operanti nei paesi candidati"
Co64 = "Accordi di cooperazione per l'innovazione con societ di consulenza operanti in USA"
Co65 = "Accordi di cooperazione per l'innovazione con societ di consulenza operanti in Giappone"
Co66 = "Accordi di cooperazione per l'innovazione con societ di consulenza operanti in altri paesi"
Co71 = "Accordi di cooperazione per l'innovazione con universit in Italia"
Co72 = "Accordi di cooperazione per l'innovazione con universit operanti nell'Unione Europea"
Co73 = "Accordi di cooperazione per l'innovazione con universit operanti nei paesi candidati"
Co74 = "Accordi di cooperazione per l'innovazione con universit operanti in USA"
Co75 = "Accordi di cooperazione per l'innovazione con universit operanti in Giappone"
Co76 = "Accordi di cooperazione per l'innovazione con universit operanti in altri paesi"
Co81 = "Accordi di cooperazione per l'innovazione con istituti di ricerca in Italia"
Co82 = "Accordi di cooperazione per l'innovazione con istituti di ricerca operanti nell'Unione Europea"
Co83 = "Accordi di cooperazione per l'innovazione con istituti di ricerca operanti nei paesi candidati"
Co84 = "Accordi di cooperazione per l'innovazione con istituti di ricerca operanti in USA"
Co85 = "Accordi di cooperazione per l'innovazione con istituti di ricerca operanti in Giappone"
Co86 = "Accordi di cooperazione per l'innovazione con istituti di ricerca operanti in altri paesi"
SEnt = "Fonti di informazione dell'innovazione: fonti interne"
SGrp = "Fonti di informazione dell'innovazione: altre imprese del gruppo"
SSup = "Fonti di informazione dell'innovazione: fornitori"
SCli = "Fonti di informazione dell'innovazione: clienti"
SCom = "Fonti di informazione dell'innovazione: concorrenti"
SUni = "Fonti di informazione dell'innovazione: universit"
SGmt = "Fonti di informazione dell'innovazione: istituti di ricerca pubblici e privati"
SPro = "Fonti di informazione dell'innovazione: conferenze"
SExb = "Fonti di informazione dell'innovazione: mostre, fiere"
Hdlay = "Fattori di ostacolo all'innovazione: significativi ritardi"
HStar = "Fattori di ostacolo all'innovazione: difficolt che ne hanno impedito l'avvio"
HBur = "Fattori di ostacolo all'innovazione: altro"
HPrior = "Fattori di ostacolo all'innovazione: innovazioni gi introdotte"
HMar = "Fattori di ostacolo all'innovazione: il mercato non richiede innovazioni"
HImp = "Fattori di ostacolo all'innovazione: altro"
HEco = "Fattori di ostacolo all'innovazione: percezione di un rischio economico eccessivo"
HCos = "Fattori di ostacolo all'innovazione: costi di innovazione troppo elevati"
HFin = "Fattori di ostacolo all'innovazione: mancanza di fonti di finanziamento"
HOrg = "Fattori di ostacolo all'innovazione: rigidit organizzative nellimpresa"
HPer = "Fattori di ostacolo all'innovazione: mancanza di personale qualificato"
HTec = "Fattori di ostacolo all'innovazione: mancanza di informazioni sulle tecnologie"
HInf = "Fattori di ostacolo all'innovazione: mancanza di informazioni sul mercato"
HFlex = "Fattori di ostacolo all'innovazione: insufficiente flessibilit di normative e standard"
HCus = "Fattori di ostacolo all'innovazione: scarso interesse della clientela per nuovi prodotti o servizi"
PaAp = "Domande di brevetto depositate nel triennio 1998-2000"
PaVal = "Brevetti posseduti nel triennio 1998-2001"
ProReg = "Metodi di protezione della propriet intellettuale: registrazione di progetti industriali"
ProTm = "Metodi di protezione della propriet intellettuale: marchi di fabbrica"
ProCp = "Metodi di protezione della propriet intellettuale: diritti d'autore"
ProSec = "Metodi di protezione della propriet intellettuale: adozione di procedure di segretezza o riservatezza"
ProDes = "Metodi di protezione della propriet intellettuale: aumento di complessit nella progettazione"
ProTim = "Metodi di protezione della propriet intellettuale: incremento delle competenze rispetto ai concorrenti"
ActStr = "Altre attivit di innovazione: nuove strategie di impresa"
ActMan = "Altre attivit di innovazione: innovazioni nel management aziendale"
ActOrg = "Altre attivit di innovazione: innovazioni organizzative"
ActMar = "Altre attivit di innovazione: innovazioni nel marketing"
ActAes = "Altre attivit di innovazione: miglioramenti estetici dei prodotti"
StrB = "Strato di campionamento"
StrA = "Strato finale"
Weight = "Coefficiente di riporto all'universo senza correzione NRS"
WeightNr = "Coefficiente di riporto all'universo utilizzato per la produzione delle stime (con correzione NRS)"
;
RUN;
PROC FORMAT;
VALUE $Nac2F /* Nace */
"10" = "Industrie estrattive (NACE 10 - NACE 14)"
"15" = "Industrie alimentari e del tabacco (NACE 15 - NACE 16)"
"17" = "Industrie tessili"
"18" = "Industrie del vestiario"
"19" = "Industrie del cuoio e calzature"
"20" = "Industrie del legno (escluso mobili)"
"21" = "Industria della carta e del cartone"
"22" = "Stampa, editoria"
"23" = "Raffinerie di petrolio e coke"
"24" = "Industrie chimiche"
"25" = "Gomma e plastica"
"26" = "Prodotti da minerali non metalliferi"
"27" = "Produzione metalli e leghe"
"28" = "Fabbricazione prodotti in metallo"
"29" = "Fabbricazione macchine apparecchi meccanici"
"30" = "Fabbricazione macchine per ufficio"
"31" = "Fabbricazione macchine e apparecchi elettrici"
"32" = "Fabbricazione apparecchi radio TV e telecomunicazioni"
"33" = "Fabbricazione apparecchi di precisione, ottici, orologeria"
"34" = "Autoveicoli, motori, carrozzeria, rimorchi"
"35" = "Fabbricazione altri mezzi di trasporto"
"36" = "Altre industrie manifatturiere"
"37" = "Recupero e preparazione per il riciclaggio"
"40" = "Prod., distrib. elettr., gas, acqua e Raccolta, depurazione e distribuzione d'acqua (NACE 40 - NACE 41)"
"50" = "Commercio di autoveicoli"
"51" = "Commercio all'ingrosso"
"52" = "Commercio al dettaglio"
"55" = "Alberghi e ristoranti"
"60" = "Trasporti terrestri"
"61" = "Trasporti marittimi"
"62" = "Trasporti aerei"
"63" = "Attivita' di supporto ed ausiliarie dei trasporti"
"64" = "Poste e telecomunicazioni"
"65" = "Intermediazione monetaria e finanziaria"
"66" = "Assicurazioni"
"67" = "Attivita' ausiliarie dell'intermediazione finanziaria"
"70" = "Attivit immobiliari"
"71" = "Noleggio di macchinari e attrezzature"
"72" = "Informatica ed attivit connesse"
"73" = "Ricerca e sviluppo"
"74" = "Altre attivita' professionali ed imprenditoriali"
;
VALUE $Gp3F /* Gp */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Ho4F /* Ho */
"." = "missing oppure non applicabile"
"0" = "L'impresa non apaprtiene a un gruppo"
"1" = "Italia"
"2" = "Europa + Paesi Candidati + EFTA (Austria, Belgium, Germany, Denmark, Spain, Finland, France, United Kingdom, Greece, Ireland, Iceland, Liechtenstein, Luxembourg, Malta, The Netherlands, Norway, Portug"
"3" = "resto del mondo (Argentina, Australia, Bermude, Canada, Chile, China, Israel, Iran, Japan, Kuwait, New Caledonia, Saudi Arabia, Singapore, El Salvador, Turkey, Taiwan, United States of America, Virgin"
;
VALUE $Est5F /* Est */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Tur6F /* TurnInc */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Tur7F /* TurnDec */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Sig8F /* SigMar */
"." = "missing oppure non applicabile"
"1" = "Provincia"
"2" = "Inter-provinciale"
"3" = "Regionale"
"4" = "Inter-regionale"
"5" = "Nazionale"
"6" = "UE"
"7" = "Extra-UE"
;
VALUE $Emp15F /* Emp */
"1" = "0-49 addetti;"
"2" = "50-249 addetti;"
"3" = "piu' di 250 addetti"
"2_3" = "soltanto per NACE  20, 23, 30, 67 e  73, la categoria 2 e la categoria 3 sono state accorpate in una nuova categoria 2_3"
"1_2_3" = "soltanto per NACE 37, 62 e 64 tutte le categorie sono state accorpate in una sola categoria  1_2_3"
;
VALUE $InP17F /* InPdt */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $InP18F /* InPdtW */
"." = "missing oppure non applicabile"
"1" = "L'impresa stessa o imprese dello stesso gruppo"
"2" = "in collaborazione con altre imprese o istituti di ricerca"
"3" = "altre imprese o istituti di ricerca"
;
VALUE $InM21F /* InMar */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $InP23F /* InPcs */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $InP24F /* InPcsW */
"." = "missing oppure non applicabile"
"1" = "L'impresa stessa o imprese dello stesso gruppo"
"2" = "in collaborazione con altre imprese o istituti di ricerca"
"3" = "altre imprese o istituti di ricerca"
;
VALUE $InO25F /* InOn */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $InA26F /* InAb */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $RRd27F /* RRdIn */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $RRd29F /* RRdEx */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $RMa31F /* RMac */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $ROe33F /* ROek */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $RTr35F /* RTr */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $RMa36F /* RMar */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $RPr37F /* RPre */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $RdE41F /* RdEng */
"." = "L'impresa non svolge attivita' di R&S"
"1" = "Sistematica"
"2" = "Occasionale"
;
VALUE $ERa42F /* ERange */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $EMa43F /* EMar */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $EQu44F /* EQua */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $EFl45F /* EFlex */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $ECa46F /* ECap */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $ELb47F /* ELbr */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $EMa48F /* EMat */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $EEn49F /* EEnv */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $ESt50F /* EStd */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $Fun51F /* FunLoc */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Fun52F /* FunGmt */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Fun53F /* FunEU */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Fun54F /* FunRtd */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co55F /* Co */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co156F /* Co11 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co157F /* Co12 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co158F /* Co13 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co159F /* Co14 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co160F /* Co15 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co161F /* Co16 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co262F /* Co21 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co263F /* Co22 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co264F /* Co23 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co265F /* Co24 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co266F /* Co25 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co267F /* Co26 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co368F /* Co31 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co369F /* Co32 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co370F /* Co33 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co371F /* Co34 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co372F /* Co35 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co373F /* Co36 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co474F /* Co41 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co475F /* Co42 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co476F /* Co43 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co477F /* Co44 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co478F /* Co45 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co479F /* Co46 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co580F /* Co51 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co581F /* Co52 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co582F /* Co53 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co583F /* Co54 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co584F /* Co55 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co585F /* Co56 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co686F /* Co61 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co687F /* Co62 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co688F /* Co63 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co689F /* Co64 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co690F /* Co65 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co691F /* Co66 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co792F /* Co71 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co793F /* Co72 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co794F /* Co73 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co795F /* Co74 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co796F /* Co75 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co797F /* Co76 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co898F /* Co81 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co899F /* Co82 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co8100F /* Co83 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co8101F /* Co84 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co8102F /* Co85 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Co8103F /* Co86 */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $SEn104F /* SEnt */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $SGr105F /* SGrp */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $SSu106F /* SSup */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $SCl107F /* SCli */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $SCo108F /* SCom */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $SUn109F /* SUni */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $SGm110F /* SGmt */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $SPr111F /* SPro */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $SEx112F /* SExb */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $Hdl113F /* Hdlay */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HSt114F /* HStar */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HBu115F /* HBur */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HPr116F /* HPrior */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HMa117F /* HMar */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HIm118F /* HImp */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HEc119F /* HEco */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HCo120F /* HCos */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HFi121F /* HFin */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HOr122F /* HOrg */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HPe123F /* HPer */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HTe124F /* HTec */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HIn125F /* HInf */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HFl126F /* HFlex */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $HCu127F /* HCus */
"." = "missing oppure non applicabile"
"0" = "Nullo"
"1" = "Basso"
"2" = "Medio"
"3" = "Alto"
;
VALUE $PaA128F /* PaAp */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $PaV129F /* PaVal */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Pro130F /* ProReg */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Pro131F /* ProTm */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Pro132F /* ProCp */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Pro133F /* ProSec */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Pro134F /* ProDes */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Pro135F /* ProTim */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Act136F /* ActStr */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Act137F /* ActMan */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Act138F /* ActOrg */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Act139F /* ActMar */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
VALUE $Act140F /* ActAes */
"." = "missing oppure non applicabile"
"0" = "No"
"1" = "Si"
;
format Nace $Nac2F.;
format Gp $Gp3F.;
format Ho $Ho4F.;
format Est $Est5F.;
format TurnInc $Tur6F.;
format TurnDec $Tur7F.;
format SigMar $Sig8F.;
format Emp $Emp15F.;
format InPdt $InP17F.;
format InPdtW $InP18F.;
format InMar $InM21F.;
format InPcs $InP23F.;
format InPcsW $InP24F.;
format InOn $InO25F.;
format InAb $InA26F.;
format RRdIn $RRd27F.;
format RRdEx $RRd29F.;
format RMac $RMa31F.;
format ROek $ROe33F.;
format RTr $RTr35F.;
format RMar $RMa36F.;
format RPre $RPr37F.;
format RdEng $RdE41F.;
format ERange $ERa42F.;
format EMar $EMa43F.;
format EQua $EQu44F.;
format EFlex $EFl45F.;
format ECap $ECa46F.;
format ELbr $ELb47F.;
format EMat $EMa48F.;
format EEnv $EEn49F.;
format EStd $ESt50F.;
format FunLoc $Fun51F.;
format FunGmt $Fun52F.;
format FunEU $Fun53F.;
format FunRtd $Fun54F.;
format Co $Co55F.;
format Co11 $Co156F.;
format Co12 $Co157F.;
format Co13 $Co158F.;
format Co14 $Co159F.;
format Co15 $Co160F.;
format Co16 $Co161F.;
format Co21 $Co262F.;
format Co22 $Co263F.;
format Co23 $Co264F.;
format Co24 $Co265F.;
format Co25 $Co266F.;
format Co26 $Co267F.;
format Co31 $Co368F.;
format Co32 $Co369F.;
format Co33 $Co370F.;
format Co34 $Co371F.;
format Co35 $Co372F.;
format Co36 $Co373F.;
format Co41 $Co474F.;
format Co42 $Co475F.;
format Co43 $Co476F.;
format Co44 $Co477F.;
format Co45 $Co478F.;
format Co46 $Co479F.;
format Co51 $Co580F.;
format Co52 $Co581F.;
format Co53 $Co582F.;
format Co54 $Co583F.;
format Co55 $Co584F.;
format Co56 $Co585F.;
format Co61 $Co686F.;
format Co62 $Co687F.;
format Co63 $Co688F.;
format Co64 $Co689F.;
format Co65 $Co690F.;
format Co66 $Co691F.;
format Co71 $Co792F.;
format Co72 $Co793F.;
format Co73 $Co794F.;
format Co74 $Co795F.;
format Co75 $Co796F.;
format Co76 $Co797F.;
format Co81 $Co898F.;
format Co82 $Co899F.;
format Co83 $Co8100F.;
format Co84 $Co8101F.;
format Co85 $Co8102F.;
format Co86 $Co8103F.;
format SEnt $SEn104F.;
format SGrp $SGr105F.;
format SSup $SSu106F.;
format SCli $SCl107F.;
format SCom $SCo108F.;
format SUni $SUn109F.;
format SGmt $SGm110F.;
format SPro $SPr111F.;
format SExb $SEx112F.;
format Hdlay $Hdl113F.;
format HStar $HSt114F.;
format HBur $HBu115F.;
format HPrior $HPr116F.;
format HMar $HMa117F.;
format HImp $HIm118F.;
format HEco $HEc119F.;
format HCos $HCo120F.;
format HFin $HFi121F.;
format HOrg $HOr122F.;
format HPer $HPe123F.;
format HTec $HTe124F.;
format HInf $HIn125F.;
format HFlex $HFl126F.;
format HCus $HCu127F.;
format PaAp $PaA128F.;
format PaVal $PaV129F.;
format ProReg $Pro130F.;
format ProTm $Pro131F.;
format ProCp $Pro132F.;
format ProSec $Pro133F.;
format ProDes $Pro134F.;
format ProTim $Pro135F.;
format ActStr $Act136F.;
format ActMan $Act137F.;
format ActOrg $Act138F.;
format ActMar $Act139F.;
format ActAes $Act140F.;
RUN;
